
@import url("font_style.css");

/*@font-face {
    font-family:"Lato-Hairline";
    src: url(../fonts/Lato-Hairline.ttf);
}
@font-face {
    font-family:"Lato-Light";
    src: url(../fonts/Lato-Light.ttf);
}
@font-face {
    font-family:"Lato-Regular";
    src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
    font-family:"DFLIYB1B";
    src: url(../fonts/DFLIYB1B.ttf);
}*/

.text_decoration_none:hover{
    text-decoration : none;
}

*{
    //color: #FFF;
    // font-size: 50px;
}
.font_CHei2_Bold{
    font-family: CHei2_Bold ; 
}
.font_CHei2_Xbold{
    font-family: CHei2_Xbold; 
}

body{
    position: relative
}

.top_page{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    transition: 1s;
}

.top_page.active{
    transition: 1s;
    left: -200px;
}

.slide_menu{
    position: absolute;
    width: 200px;
    right: 0;
    top: 0;
    z-index: 0;
}
/*#horizontal_table {
    position: relative;
    width: 100%; 
    text-align: center; 
    display: table;
    margin: 0 auto;
} 
#horizontal_table ul { 
    display: table-row;
} 
#horizontal_table ul li { 
    display: table-cell;    
    list-style:none;
    -webkit-align-items: bottom;  Safari 7.0+ 
    vertical-align: bottom;
}
.mirror {
    //-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(10%, transparent), to(white));
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0%, transparent), to(rgba(255,255,255,0.6)));
    line-height: 90%;
}
.shadow{
    text-shadow: 0px 0px 5px black;
}

.blending{
    //foreground-blend-mode: overlay;
    background: linear-gradient(to right, #00a9e0 0%,#323290 20%,#ea1688 40%, #eb2e2e 60%,#fde92e 80%,#009e54 100%);
}

.Colored_45deg{
    background:repeating-linear-gradient(    45deg,  #CCC,
        #FFF 10px,
        #FFF 10px,
        #CCC 20px);
}
.Colored_body_bg{
    background:repeating-linear-gradient(to right,  PowderBlue ,
        Snow  25%,
        Snow  25%,
        PowderBlue  50%);
}
.vertical-align {
    display: -webkit-flex;  Safari 
    -webkit-align-items: center;  Safari 7.0+ 
    display: flex;
    align-items: center;
}

#scrollbarjs::-webkit-scrollbar {
    width: 10px;

}
#scrollbarjs::-webkit-scrollbar-track-piece {
    border: solid 4px transparent;
    border-right-width: 8px;
    -webkit-box-shadow: inset 1px 1px 0 0 #FFF, inset -1px -1px 0 0 #FFF; 
}

#scrollbarjs::-webkit-scrollbar-thumb {
    height: 25%;    scrollbar---height 
    border: solid 2px transparent;
    border-right-width: 6px;
    -webkit-border-radius: 5px;
    -webkit-border-top-right-radius: 9px 5px;
    -webkit-border-bottom-right-radius: 9px 5px;
    -webkit-box-shadow: inset 0 0 0 6px #FFF;
}
#scrollbarjs::-webkit-scrollbar-thumb:hover {
    -webkit-box-shadow: inset 0 0 0 6px LightGray;
}
#international_pr_product_value{
    height: 20px;
    -webkit-transition-property: height;  Safari 
    -webkit-transition-duration: 0.5s;  Safari 
    transition-property: height;
    transition-duration: 0.5s;
}

#international_pr_product_div:hover > #international_pr_product_value {
    height:50px;  20+20 
}

.header_selected_class{
    background-color: rgba(0,0,0,0.8);
}

#horizontal_table ul li a:hover >  div {
    background-color: rgba(0,0,0,0.8);
}
#navigation ul { margin:0px; padding:0px; }

li#navigation ul.sub-level{
    display: none;
}
li#navigation div:hover{
    background-color:rgba(0,0,0,0.8);
    position: relative;

}
li#navigation div:hover  .sub-level {
    display: block;
    position: absolute;
    left: -55px;
    top: 18px;
    text-decoration : none;
}
li#navigation div:hover  .sub-level li{
    background: rgba(0,0,0,0.8);
}
li#navigation div .sub-level li:hover{
    font-size: 20px;
}


li#navigation ul.sub-level li {
    border: none;
    float:left;
    width: 200px;
}

fieldset.scheduler-border {
    border-radius:  10px 10px 0px 0px;
    border-top:  1px solid #FFF !important;
    border-left:  1px solid #FFF !important;
    border-right:  1px solid #FFF !important;

    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
}

legend.scheduler-border {
    text-align: center !important;
    width:auto;
    padding:0 10px;
    border-bottom:none;
    color: #FFF;
    font-size: 14px;
}
.square {
    float:left;
    position: relative;
    width: 30%;
    padding-bottom : 30%;  = width for a 1:1 aspect ratio 
    margin:1.66%;
    overflow:hidden;
}

.content {
    position:absolute;
    height:100%;  = 100% - 2*10% padding 
    width:100%;  = 100% - 2*5% padding 

}

.vertical_align_top {
    display: -webkit-flex;  Safari 
    -webkit-align-items: flex-start;  Safari 7.0+ 
    display: flex;
    align-items: flex-start;
}
.vertical_align_center {
    display: -webkit-flex;  Safari 
    -webkit-align-items: center;  Safari 7.0+ 
    display: flex;
    align-items: center;
}
.vertical_align_bottom {
    display: -webkit-flex;  Safari 
    -webkit-align-items: flex-end;  Safari 7.0+ 
    display: flex;
    align-items: flex-end;
}

.vertical_div_100_main{
    position:  relative;
    z-index: 300;
}
.vertical_div_100_values{
    position:  absolute;
    height: 0px;
    background-color: #FFF;
    width: 100%;
    overflow: hidden;
    color: #000;
}
.vertical_div_100_main:hover > .vertical_div_100_values  {
    height: auto !important;
    top : 100%  !important;
}

#myDiv:hover #blur_{
    display:block;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}
#blur_{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgb(10,10,10);
}*/

.header_title_img{
    margin: 60px auto 50px auto;
}

.mobile_menu, .mobile_footer{
    display: none;
}

.width_1200_1920{
    /*min-width: 1200px;*/
    max-width: 1920px;
    margin:  0 auto;
}
.flex-container {
    padding: 0;
    margin: 0;
    list-style: none;

    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
}

.space-between { 
    -webkit-justify-content: space-between; 
    justify-content: space-between; 
} 
.vertical_align_bottom_2 {
    display: inline-block
}
.vertical_align_bottom {
    display: -webkit-flex;  //Safari 
    -webkit-align-items: flex-end;  //Safari 7.0+ 
    display: flex;
    align-items: flex-end;
}
.vertical_align_center {
    display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}
.v_footer_table{
    width: 100%;

}
.v_footer_table th{
    font-weight:  normal ;
    font-size: 15px;
    color: #1825AA;
    font-weight: 700;
    padding: 30px 0 10px 0;
}
.v_footer_table td{
    font-size: 15px;
    color: #7f7f7f;
    line-height: 20px;
}

.carousel-indicators .active{
    margin: 5px !important;
}
.carousel-indicators li{
    margin: 5px !important;
    width: 14px !important;
    height: 14px !important;
    border-radius: 14px !important;
}
.header_light_btn{
    cursor:  pointer;
    padding-bottom: 10px; 
    border-bottom: 3px solid rgba(0,0,0,0);
}
.header_light_btn:hover {
    border-bottom:  3px solid #5CC7CF;
}

.header_light_btn a {
    text-decoration: none !important;
    color: #1825AA !important;
    font-weight: 700;
}

.header_light_btn_slide a{
    color: #1825AA;
    font-weight: 700;
}

.header_light_btn_new{
    cursor:  pointer;
    border-bottom:  3px solid rgba(0,0,0,0);
}
.header_light_btn_new:hover {
    border-bottom:  3px solid #FFF;
}

.header_light_btn_new a {
    text-decoration: none !important;
    color:white !important;
}


.language_can_click{
    cursor:  pointer;
    color: #FFF;
}


#prev, #next{
    cursor: pointer;
}

.common_container {
    width:1200px;
    margin:0 auto;
}
.div_form_title {
    margin-top:45px;margin-bottom:45px;
}
.btn_detail {
    height:83px;
}

.div_form_sponsor {
    margin-top:52px;
    margin-bottom:52px;
}
.text_sponsor {
    color:#4d4d4d;
    font-size:15px;
    font-weight:bold;
}
.item_sponsor {
    margin-right:30px;
}


/*    ol {
        padding-left:10px;
    }*/
ul.a {list-style-type: circle;}
ul.b {list-style-type: disc;}
ul.c {list-style-type: square;}

ol.d {list-style-type: armenian;}
ol.e {list-style-type: cjk-ideographic;}
ol.f {list-style-type: decimal;}
ol.g {list-style-type: decimal-leading-zero;}
ol.h {list-style-type: georgian;}
ol.i {list-style-type: hebrew;}
ol.j {list-style-type: hiragana;}
ol.k {list-style-type: hiragana-iroha;}
ol.l {list-style-type: katakana;}
ol.m {list-style-type: katakana-iroha;}
ol.n {list-style-type: lower-alpha;}
ol.o {list-style-type: lower-greek;}
ol.p {list-style-type: lower-latin;}
ol.q {list-style-type: lower-roman;}
ol.r {list-style-type: upper-alpha;}
ol.s {list-style-type: upper-latin;}
ol.t {list-style-type: upper-roman;}

ol.u {list-style-type: none;}
ol.v {list-style-type: inherit;}

.less_padding {
    padding-left:10px;
}


.shine-me {
    width:100%; /*Make sure the animation is over the whole element*/
    -webkit-animation-name: ShineAnimation;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: cubic-bezier(.12,.89,.98,.47);
    -moz-animation-name: ShineAnimation;
    -moz-animation-duration: 5s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: cubic-bezier(.12,.89,.98,.47);

    -ms-animation-name: ShineAnimationms;
    -ms-animation-duration: 5s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: cubic-bezier(.12,.89,.98,.47);
    -o-animation-name: ShineAnimation;
    -o-animation-duration: 5s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: cubic-bezier(.12,.89,.98,.47);
    -animation-name: ShineAnimation;
    -animation-duration: 5s;
    -animation-iteration-count: infinite;
    -animation-timing-function: cubic-bezier(.12,.89,.98,.47);

}


@-webkit-keyframes ShineAnimation{
    from {
        background-repeat:no-repeat;
        background-image:-moz-linear-gradient(
            left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%

            );
        background-image:-webkit-linear-gradient(
            top left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-image:linear-gradient(
            left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-position:-250px -250px;
        background-size: 600px 600px
    }
    to {
        background-repeat:no-repeat;
        background-position:250px 250px;
    }
}

@-moz-keyframes ShineAnimation{
    from {
        background-repeat:no-repeat;
        background-image:-moz-linear-gradient(
            left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%

            );
        background-image:-webkit-linear-gradient(
            top left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-image:linear-gradient(
            left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-position:-250px -250px;
        background-size: 600px 600px
    }
    to {
        background-repeat:no-repeat;
        background-position:250px 250px;
    }
}
@-ms-keyframes ShineAnimationms{
    from {
        background-repeat:no-repeat;
        background-image:-moz-linear-gradient(
            left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%

            );
        background-image:-webkit-linear-gradient(
            top left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-image:linear-gradient(
            left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-position:-250px -250px;
        background-size: 600px 600px
    }
    to {
        background-repeat:no-repeat;
        background-position:250px 250px;
    }
}

@keyframes ShineAnimation{
    from {
        background-repeat:no-repeat;
        background-image:-moz-linear-gradient(
            left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%

            );
        background-image:-webkit-linear-gradient(
            top left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-image:linear-gradient(
            left,
            rgba(255, 255, 255, 0.0) 0%,
            rgba(255, 255, 255, 0.0) 45%,
            rgba(255, 255, 255, 0.5) 48%,
            rgba(255, 255, 255, 0.8) 50%,
            rgba(255, 255, 255, 0.5) 52%,
            rgba(255, 255, 255, 0.0) 57%,
            rgba(255, 255, 255, 0.0) 100%
            );
        background-position:-250px -250px;
        background-size: 600px 600px
    }
    to {
        background-repeat:no-repeat;
        background-position:250px 250px;
    }
}


/*
    @mixin fade-transition($element) {
        -webkit-transition: $element 0.15s ease-in-out;
        -moz-transition: $element 0.15s ease-in-out;
        -ms-transition: $element 0.15s ease-in-out;
        -o-transition: $element 0.15s ease-in-out;
        transition: $element 0.15s ease-in-out;
    }

    .shining-a {

          styling 
        display: inline-block;
        text-transform: uppercase;
        text-decoration: none;
        letter-spacing: 5px;
        color: #FAFAFA;
        //  border: 3px solid #FAFAFA;
        //  padding: 25px;

          centering 
                position: absolute;
                text-align: center;
                left: 50%;
                top: 40%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        //   background: rgba(0,0,0,0.5);
        @include fade-transition(background);

        &:hover {
            background: rgba(8,97,76,0.6);
        }
    }


    .shining-i {
           positioning 
        position: absolute;
        opacity: 0;
        top: 0;
        left: 0;

           gradient   
        background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.03) 1%, rgba(255,255,255,0.6) 30%, rgba(255,255,255,0.85) 50%, rgba(255,255,255,0.85) 70%, rgba(255,255,255,0.85) 71%, rgba(255,255,255,0) 100%);  FF3.6+ 
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0.03)), color-stop(30%,rgba(255,255,255,0.85)), color-stop(50%,rgba(255,255,255,0.85)), color-stop(70%,rgba(255,255,255,0.85)), color-stop(71%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0)));  Chrome,Safari4+ 
        background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);  Chrome10+,Safari5.1+  
        background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);  Opera 11.10+ 
        background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);  IE10+ 
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);  W3C 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );  IE6-9 

          forming the shine element
            play around with the width, skew and gradient to get different effects
        
        width: 15%;
        height: 100%;
        transform: skew(-10deg,0deg);
        -webkit-transform: skew(-10deg,0deg);
        -moz-transform: skew(-10deg,0deg);
        -ms-transform: skew(-10deg,0deg);
        -o-transform: skew(-10deg,0deg);

          animating it  
        animation: move 2s;
        animation-iteration-count: infinite;
        animation-delay: 1s;
        -webkit-animation: move 2s;
        -webkit-animation-iteration-count: infinite;
        -webkit-animation-delay: 1s;
        -moz-transform: skew(-10deg,0deg);
        -moz-animation: move 2s;
        -moz-animation-iteration-count: infinite;
        -moz-animation-delay: 1s;
        -ms-transform: skew(-10deg,0deg);
        -ms-animation: move 2s;
        -ms-animation-iteration-count: infinite;
        -ms-animation-delay: 1s;
        -o-transform: skew(-10deg,0deg);
        -o-animation: move 2s;
        -o-animation-iteration-count: infinite;
        -o-animation-delay: 1s;
    }

      
    @keyframes move {
        0%  { left: 0; opacity: 0; }
        5% {opacity: 0.0}
        48% {opacity: 0.2}
        80% {opacity: 0.0}
        100% { left: 82%}
    }

    @-webkit-keyframes move {
        0%  { left: 0; opacity: 0; }
        5% {opacity: 0.0}
        48% {opacity: 0.2}
        80% {opacity: 0.0}
        100% { left: 82%}
    }

    @-moz-keyframes move {
        0%  { left: 0; opacity: 0; }
        5% {opacity: 0.0}
        48% {opacity: 0.2}
        80% {opacity: 0.0}
        100% { left: 88%}
    }

    @-ms-keyframes move {
        0%  { left: 0; opacity: 0; }
        5% {opacity: 0.0}
        48% {opacity: 0.2}
        80% {opacity: 0.0}
        100% { left: 82%}
    }

    @-o-keyframes move {
        0%  { left: 0; opacity: 0; }
        5% {opacity: 0.0}
        48% {opacity: 0.2}
        80% {opacity: 0.0}
        100% { left: 82%}
    }




*/


.bling_bling_div{
    width:16%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    position:  relative;
    display: inline-block;
}
.bling_img{
    width:16%; 
    margin-left: 1.5%;
    margin-right: 1.5%;
}
.bling_bling_div img{
    width: 100% ! important;
    margin-left: 0;
    margin-right: 0;
}
.bling_bling_mask{
    pointer-events: none;
    position:  absolute; 
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%;
}

.image-upload > input
{
    //  display: none !important;
}
.image-upload-label {
    cursor: pointer;
    display: inline-block;
}

.image-upload-label img{
    pointer-events: none;
}

.winners_left_side{
    width: 100%;
    height: 41px;
    background-color: #e5e5e5; 
    color: #4d4d4d;
    line-height: 41px; 
    text-align:  center;
    cursor:  pointer;
    margin-bottom: 10px;
}
.winners_left_side:hover{
    background-color: #1825AA;
    color:  #FFF;
}
.winners_left_side.selected{
    background-color: #1825AA;
    color:  #FFF;
}
.winner_right_side_div{
    position:  relative;
    margin-bottom: 10px;
}
.winner_right_side_div:nth-child(even) {
    background-color: rgba(199,135,187,0.1);
}
.winner_right_side_div:nth-child(odd) {
    background-color: rgba(92,199,207,0.1);
}
.winner_right_side_div:last-child {
    margin-bottom: 40px;
}
.winners_right_side_btn .no_selected{
    z-index: 1;
    cursor:  pointer;
}
.winners_right_side_btn .selected{
    z-index: 0;
    cursor:  pointer;
}
.winners_right_side_btn:hover .no_selected{
    z-index: 0;
}
.winners_right_side_btn:hover .selected{
    z-index: 1;
}

#news_get_more .no_selected,
#back_btn .no_selected{
    z-index: 1;
    cursor:  pointer;
}
#news_get_more .selected,
#back_btn .selected{
    z-index: 0;
    cursor:  pointer;
}
#news_get_more:hover .no_selected,
#back_btn:hover .no_selected{
    z-index: 0;
}
#news_get_more:hover .selected,
#back_btn:hover .selected{
    z-index: 1;
}

fieldset.scheduler-border {
    border-radius:  0px 0px 0px 0px;
    /*border-top:  2px solid #52aee1 ; // < - this*/
    border-left:  0px solid #FFF !important;
    border-right:  0px solid #FFF !important;
    padding: 0 1.4em 0 1.4em !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
    height: 30px;
}
fieldset.scheduler-no_border {
    border-radius:  0px 0px 0px 0px;
    border-top:  0px solid #FFF !important;
    border-left:  0px solid #FFF !important;
    border-right:  0px solid #FFF !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
}

legend.scheduler-border {
    height: 30px;
    text-align: center !important;
    width:auto;
    padding:0 10px;
    border-bottom:none;
}
.committee_member_mask_div{
    position:  relative;
    padding-bottom: 20px
}
.committee_member_mask{
    -webkit-transition-property: opacity; 
    -webkit-transition-duration: 0.5s;  
    transition-property: opacity;
    transition-duration: 0.5s;
    opacity:  0;
    color: #FFF;
    background-color: rgba(109,17,54,0.7);
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    bottom: 20px;
}
.committee_member_mask_div:hover .committee_member_mask{
    opacity : 1;
}

.mobile_committee_desc{
    display: none;
}

.intro_ambassadors_mask{
    -webkit-transition-property: opacity; 
    -webkit-transition-duration: 0.5s;  
    transition-property: opacity;
    transition-duration: 0.5s;
    opacity:  0;
    color: #FFF;
    background-color: rgba(109,17,54,0.7);
}
.intro_ambassadors_mask_div:hover .intro_ambassadors_mask{
    opacity : 1;
}

.news_gradient{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=rgba(0,0,0,0),endColorStr=rgba(0,0,0,0.8)); /*IE 6 7 8*/ 
    background: -ms-linear-gradient(top, rgba(0,0,0,0),  rgba(0,0,0,0.8));        /* IE 10 */
    background:-moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.8));/*火狐*/ 
    background:-webkit-gradient(linear, 0% 0%, 0% 100%,from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));/*谷歌*/ 
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));      /* Safari 4-5, Chrome 1-9*/
    background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.8));   /*Safari5.1 Chrome 10+*/
    background: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.8));  /*Opera 11.10+*/
}

.winner_title{
    display: block; 
    width: 100%; 
    padding-top: 10%;
    padding-left: 10px;
    color: #4d4d4d;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.winner_desc{
    line-height: 1.4;
    padding-top: 10px;
    padding-left: 10px;
    color: #4d4d4d;
    padding-right: 10px;
}

.news_gradient table td{
    vertical-align: middle;
}

.font_bold{

}

.mobile_winner_name{
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -1px;
    height: 30%;
    color: #fff;
    text-align: center;
    padding-top: 5px
}

.mobile_winner_name_1{
    background-color: #c787ba;
}

.mobile_winner_name_2{
    background-color: #5bc7cf;
}

.top_page iframe{
    width: 100% ! important
}

.mobile_map_de{
    display: none;
}

@media screen and (max-width:1200px){
    .width_1200_1920{
        /*    width: 100%;
             min-width: 0;
            max-width: none;*/
    }
    .pc_menu, .pc_footer{
        display: none;
    }
    .mobile_menu, .mobile_footer{
        display: block;
    }

    .bling_bling_div{
        width:86%;
    }
    .bling_img{
        width:86%; 
        margin-left: 7%;
        margin-right: 7%;
        margin-top: 15px;
    }
    .pc_committee_desc{
        display: none;
    }
    .mobile_committee_desc{
        display: block;
    }
    
    #m, #map{
        height: 400px ! important;
    }
    
    #map_de{
        display: none;
    }
    
    .mobile_map_de{
        display: block;
    }
}

@media screen and (max-width:769px){
    .winners_right_side_btn{
        display: none;
    }
    
    .winner_desc{
        height: 81px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .mobile_winner_name{
        display: block;
    }
    
    .pc_name_img, .pc_name_text{
        display: none;
    }
}
